@keyframes grow-circles {
  0% {
    transform: scale(.9);
  }
  70% {
    transform: scale(1);
    box-shadow: 0 0 0 50px rgba(#5a99d4, 0);
  }
    100% {
    transform: scale(.9);
    box-shadow: 0 0 0 0 rgba(#5a99d4, 0);
  }
}
